#include "defines.h"

int wild_only(unchar *word)
/* wordがワイルドカードのみかどうかを調べる */
{
unint i=0,count=0;
unchar c;
	while ((c=word[i])!=0) {
		if (c=='?' || c=='*') count++;
		i++;
	}
	return(i>0 && count==i);
}
